## Matrice des relations spatiales dans Qualigéo

Le tableau ci-dessous liste les différentes relations possibles entre deux entités Base et Candidate.

<table border="1" padding="3px">
            <thead>
                <tr>
                    <th class="TableStyle_Basic_Head_0_0_RowSep_ColSep" rowspan="2">&#160;</th>
                    <th rowspan="2" class="TableStyle_Basic_Head_0_0_RowSep_ColSep">Base </th>
                    <th colspan="3" class="TableStyle_Basic_Head_0_0_RowSep_ColEnd">Candidat</th>
                </tr>
                <tr>
                    <th class="TableStyle_Basic_Head_0_0_RowSep_ColSep">
                        <img src="..\_images/pointCandidate_59x59.png" style="width: 59;height: 59;" />
                    </th>
                    <th class="TableStyle_Basic_Head_0_0_RowSep_ColSep">
                        <img src="..\_images/lineCandidate_57x57.png" style="width: 57;height: 57;" />
                    </th>
                    <th class="TableStyle_Basic_Head_0_0_RowSep_ColEnd">
                        <img src="..\_images/areaCandidate_77x77.png" style="width: 77;height: 77;" />
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td rowspan="3" class="TableStyle_Basic_Body_0_0_RowSep_ColSep"><a name="kanchor20"></a><a name="operateur_Contient"></a>Contient</td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/pointBase_79x79.png" style="width: 79;height: 79;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsPointPoint_90x90.png" style="width: 90;height: 90;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_100x100.png" style="width: 100;height: 100;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_111x111.png" style="width: 111;height: 111;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/lineBase_84x84.png" style="width: 84;height: 84;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsLinePoint_88x88.png" style="width: 88;height: 88;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsLineLine_79x79.png" style="width: 79;height: 79;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_105x105.png" style="width: 105;height: 105;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/areaBase_91x91.png" style="width: 91;height: 91;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsAreaPoint_87x87.png" style="width: 87;height: 87;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsAreaLine_81x81.png" style="width: 81;height: 81;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/ContainsAreaArea_81x81.png" style="width: 81;height: 81;" />
                    </td>
                </tr>
                <tr>
                    <td rowspan="3" class="TableStyle_Basic_Body_0_0_RowSep_ColSep"><a name="kanchor21"></a><a name="operateur_Croise"></a>Croise</td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/pointBase_87x87.png" style="width: 87;height: 87;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_113x113.png" style="width: 113;height: 113;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_112x112.png" style="width: 112;height: 112;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_112x112.png" style="width: 112;height: 112;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/lineBase_87x87.png" style="width: 87;height: 87;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_115x115.png" style="width: 115;height: 115;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/CrossesLineLine_99x99.png" style="width: 99;height: 99;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/CrossesLineArea_106x106.png" style="width: 106;height: 106;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/areaBase_93x93.png" style="width: 93;height: 93;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_115x112.png" style="width: 115;height: 112;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/CrossesAreaLine_84x84.png" style="width: 84;height: 84;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_113x111.png" style="width: 113;height: 111;" />
                    </td>
                </tr>
                <tr>
                    <td rowspan="3" class="TableStyle_Basic_Body_0_0_RowSep_ColSep"><a name="kanchor22"></a><a name="operateur_Egal"></a>Egal</td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/pointBase_88x88.png" style="width: 88;height: 88;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsPointPoint_91x91.png" style="width: 91;height: 91;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_116x112.png" style="width: 116;height: 112;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_115x112.png" style="width: 115;height: 112;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/lineBase_89x89.png" style="width: 89;height: 89;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_120x114.png" style="width: 120;height: 114;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/EqualsLineLine_102x102.png" style="width: 102;height: 102;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_117x112.png" style="width: 117;height: 112;" />
                    </td>
                </tr>
                <tr>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/areaBase_96x96.png" style="width: 96;height: 96;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_116x110.png" style="width: 116;height: 110;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_118x112.png" style="width: 118;height: 112;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/EqualsAreaArea_97x97.png" style="width: 97;height: 97;" />
                    </td>
                </tr>
                <tr>
                    <td rowspan="3" class="TableStyle_Basic_Body_0_0_RowSep_ColSep"><a name="kanchor23"></a><a name="operateur_Chevauche"></a>Chevauche </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/pointBase_89x89.png" style="width: 89;height: 89;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_117x110.png" style="width: 117;height: 110;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_116x110.png" style="width: 116;height: 110;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_116x110.png" style="width: 116;height: 110;" />
                    </td>
                </tr>
                <tr>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/lineBase_92x92.png" style="width: 92;height: 92;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_120x111.png" style="width: 120;height: 111;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/OverlapsLineLine_109x109.png" style="width: 109;height: 109;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/NA_118x110.png" style="width: 118;height: 110;" />
                    </td>
                </tr>
                <tr>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/areaBase_96x95.png" style="width: 96;height: 95;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_121x111.png" style="width: 121;height: 111;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_120x111.png" style="width: 120;height: 111;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/OverlapsAreaArea_114x114.png" style="width: 114;height: 114;" />
                    </td>
                </tr>
                <tr>
                    <td rowspan="3" class="TableStyle_Basic_Body_0_0_RowSep_ColSep"><a name="kanchor24"></a><a name="operateur_Touche"></a>Touche</td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/pointBase_91x91.png" style="width: 91;height: 91;" />
                    </td>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_123x112.png" style="width: 123;height: 112;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/TouchesPointLine_107x107.png" style="width: 107;height: 107;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/TouchesPointArea_114x114.png" style="width: 114;height: 114;" />
                    </td>
                </tr>
                <tr>
                    <td class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/lineBase_93x93.png" style="width: 93;height: 93;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/TouchesLinePoint_105x105.png" style="width: 105;height: 105;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/TouchesLineLine_106x106.png" style="width: 106;height: 106;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/TouchesLineArea_114x114.png" style="width: 114;height: 114;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/areaBase_97x95.png" style="width: 97;height: 95;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/TouchesAreaPoint_102x102.png" style="width: 102;height: 102;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/TouchesAreaLine_110x110.png" style="width: 110;height: 110;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/TouchesAreaArea.png" />
                    </td>
                </tr>
                <tr>
                    <td rowspan="3" class="TableStyle_Basic_Body_0_0_RowSep_ColSep"><a name="kanchor25"></a><a name="operateur_interieur"></a>A l’intérieur</td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/pointBase_91x91.png" style="width: 91;height: 91;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/ContainsPointPoint_91x91.png" style="width: 91;height: 91;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/WithinPointLine_117x117.png" style="width: 117;height: 117;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/WithinPointArea_105x105.png" style="width: 105;height: 105;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/lineBase_93x93.png" style="width: 93;height: 93;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/NA_125x113.png" style="width: 125;height: 113;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColSep">
                        <img src="..\_images/WithinLineLine_114x114.png" style="width: 114;height: 114;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowSep_ColEnd">
                        <img src="..\_images/WithinLineArea_103x103.png" style="width: 103;height: 103;" />
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowEnd_ColSep">
                        <img src="..\_images/areaBase_97x95.png" style="width: 97;height: 95;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowEnd_ColSep">
                        <img src="..\_images/NA_125x113.png" style="width: 125;height: 113;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowEnd_ColSep">
                        <img src="..\_images/NA_125x113.png" style="width: 125;height: 113;" />
                    </td>
                    <td style="text-align: center;" class="TableStyle_Basic_Body_0_0_RowEnd_ColEnd">
                        <img src="..\_images/WithinAreaArea_110x110.png" style="width: 110;height: 110;" />
                    </td>
                </tr>
            </tbody>
        </table>

<span style="font-size: 8pt;">Source : Safe Software.</span>
